<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <title>Demo UI</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <!-- load sap ui, with theme belize-->
    <!-- map com.acme.trainings.demoui to the root folder of our app
        (when UI5 searches for anything with name `com.acme.trainings.demoui.*`, it will look it up under `/webapp` folder)-->
    <script
      id="sap-ui-bootstrap"
      src="resources/sap-ui-core.js"
      data-sap-ui-xx-waitForTheme="true"
      data-sap-ui-theme="sap_belize"
      data-sap-ui-resourceroots='{"com.acme.trainings.demoui": "./"}'
      data-sap-ui-oninit="module:sap/ui/core/ComponentSupport"
      data-sap-ui-compatVersion="edge"
      data-sap-ui-async="true"
    ></script>
  </head>
  <body class="sapUiBody" id="content">
    <!-- add a host div for our app component, see manifest.json line 23, init Component in namespace 'com.acme.trainings.demoui' = our Component.js-->
    <div
      data-sap-ui-component
      data-name="com.acme.trainings.demoui"
      data-id="container"
    ></div>
  </body>
</html>
